package com.cpm.lorealbaautomation.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;
import com.cpm.lorealbaautomation.constant.CommonString;

import java.io.Serializable;

public class MasterBreak implements Serializable {

    @SerializedName("BreakId")
    @Expose
    private Integer breakId;
    @SerializedName("BreakType")
    @Expose
    private String breakType;

    public Integer getBreakId() {
        return breakId;
    }

    public void setBreakId(Integer breakId) {
        this.breakId = breakId;
    }

    public String getBreakType() {
        return breakType;
    }

    public void setBreakType(String breakType) {
        this.breakType = breakType;
    }

    String startTym = "";
    String EndTym = "";

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    String userId="";

    public String getStartTym() {
        return startTym;
    }

    public void setStartTym(String startTym) {
        this.startTym = startTym;
    }

    public String getEndTym() {
        return EndTym;
    }

    public void setEndTym(String endTym) {
        EndTym = endTym;
    }

    public String getTotalDuration() {
        return TotalDuration;
    }

    public void setTotalDuration(String totalDuration) {
        TotalDuration = totalDuration;
    }

    String TotalDuration = "";

    public String getLoginTym() {
        return loginTym;
    }

    public void setLoginTym(String loginTym) {
        this.loginTym = loginTym;
    }

    String loginTym = "";
    String TransId="";

    public String getTransId() {
        return TransId;
    }

    public void setTransId(String transId) {
        TransId = transId;
    }

    public String getUpload_status() {
        return upload_status;
    }

    public void setUpload_status(String upload_status) {
        this.upload_status = upload_status;
    }

    String upload_status= CommonString.KEY_N;

    public String getKeyId() {
        return keyId;
    }

    public void setKeyId(String keyId) {
        this.keyId = keyId;
    }

    String keyId="";
}